ion-toolbar {
  background: #F9F9F9 !important;
}

.list-title {
  text-align: center;
}

.back-button {
  position: relative;
  top: 9px;
}

.datetime-time.custom {
  background: rgb(244, 245, 248) !important;
  width: 100%;
  margin-top: 0;
  display: flex;
  padding: 8px 16px 16px 16px;
  justify-content: space-between;
  height: 58px;
  .time-header {
    display: flex;
    font-size: 16px;
    font-weight: 600;
  }
  .time-body {
    border: none;
    border-radius: 8px;
    padding: 6px 12px;
    display: flex;
    background: #edeef0;
    text-align: center;
    align-items: flex-start;
    height: 30px;
    font-size: 16px;
  }
}

input {
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  color: #495057;
  display: block;
  font-size: 1rem;
  font-weight: 400;
  height: calc(1.5em + .75rem + 2px);
  line-height: 1.5;
  padding: .375rem .75rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  width: 100%;
}
.invalid-feedback {
  font-size: 12px;
  color: red;
  padding: 3px 0 0 4px;
}

.grid {
  display: grid;
  grid-template-columns: 1fr;
  justify-content: center;
  .grid-item {
    margin: 0 auto;
  }
  ion-datetime, .text-holder {
    width: 350px;
  }
}

.main-bg-container {
  background: url("/assets/kallatel-bg.png") !important;
  --background: unset;
  background-position-x: -600px !important;
  background-repeat: no-repeat;
  ion-item {
    border: none !important;
    border-bottom-color: transparent !important;
    --border: none !important;
    --border-bottom-color: none !important;
  }
  .item-inner {
    border: none !important;
    border-color: transparent !important;
    border-bottom-color: transparent !important;
    --border: none !important;
    --border-bottom-color: none !important;
  }
}
ion-content {
  --background: transparent;
}
ion-header {
  --background: transparent !important;
}
ion-toolbar {
  --background: transparent !important;
}